Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 04:22:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref jayesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jayesh Bot:  Hi Jayesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544706937            08:11 AM, 23rd Apr                   Mohammed                    Hi Jayesh, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:12 AM, 23rd Apr                     jayesh                    Good morning           08:12 AM, 23rd Apr                     jayesh                    I saw a mail today regarding my order that one of the item was canceled           08:12 AM, 23rd Apr                     jayesh                    And I paid for it using Apple Pay so how long should I wait for my refund           08:13 AM, 23rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:13 AM, 23rd Apr                     jayesh                    Sure           08:13 AM, 23rd Apr                     jayesh                    9653850727           08:14 AM, 23rd Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount AED47.25 on 23/04/2021and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:18 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           08:18 AM, 23rd Apr                     jayesh                    Ok thank you           08:19 AM, 23rd Apr                   Mohammed                   sorry for late replay           08:19 AM, 23rd Apr                     jayesh                    It’s ok           08:20 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:20 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442016